[Pythonmac-SIG] _tkinter install problems

Jack Jansen Jack.Jansen at cwi.nl
Mon Nov 10 10:08:58 EST 2003

On 10 Nov 2003, at 13:53, Christopher Fonnesbeck wrote:

> When trying to install the _tkinter2.3 binary from the package 
> manager, I receive an incorrect checksum error. Any resolution to 
> this?

Yes, I made a mistake when adding a new version of tkinter to the 

It is now fixed.
Jack Jansen        <Jack.Jansen at cwi.nl>        http://www.cwi.nl/~jack
If I can't dance I don't want to be part of your revolution -- Emma 

More information about the Pythonmac-SIG mailing list